/* template */

.blog-post-main-cont
{
	padding:0 30px;
}
.blog-post-cont
{
	
}
.bp-top-cont
{
	padding:70px 0 80px;
	text-align:center;
}
.bp-top-cont h2
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #dd146f;
	font-size: 30px;
	line-height: 1.2;
}
.bp-mid-cont
{
	
}
.bpm-cont
{
	
}
.bpm-box
{
	float: left;
	width: 31.7%;
	margin-right: 2.45%;
}
.bpm-box-cont
{
	
}
.bpm-box-cont img
{
	
}
.bpm-content
{
	
}
.bpm-content h4
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
    color: #dd146f;
    font-size: 11px;
    line-height: 1.4;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 27px 0 14px;
	
}
.bpm-content h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #484848;
	font-size: 18px;
	line-height: 1.2;
}
.bpm-content p
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #999aa2;
	font-size: 14px;
	line-height: 1.6;
	margin: 14px 0;
}
.bp-bottom-cont
{
	text-align:center;
	padding:70px 0 100px;
}
.rectlinkred
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #dd146f;
	font-size: 16px;
	line-height: 1.4;
	border:1px solid #dd146f;
	text-transform: uppercase;
	padding: 11px 27px;
	display: inline-block;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.rectlinkred:hover
{
	background: #dd146f;
	color:#fff;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.bpm-cont .bpm-box:nth-child(3n)
{
	margin-right:0 !important;
}

/*meet people */
.meet-people-main-cont
{
	background: #22275a url(../images/our-team-bg.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	padding: 200px 0;
}
.meet-people-cont
{
	
}
.meet-people-content
{
	width: 48%;
	margin: 0 auto;
}
.meet-people-content h2
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #dd146f;
	font-size: 32px;
	line-height: 1.4;
	margin-bottom:26px;
}
.meet-people-content p
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.4;
	margin: 17px 0 27px;
}
.meet-people-content a
{
	
}

/*footer */
.footer-main-cont
{
	background:#22275a;
	border-top:4px solid #dd146f;
	padding:0 30px;
}
.footer-cont
{
	
}
.footer-top-cont
{
	padding:42px 0;
}
.ft-cont
{
	
}
.ft-left-cont
{
	float:left;
}
.foo-menu
{
	
}
ul.foo-menu 
{
	
}
ul.foo-menu li
{
	float:left;
}
ul.foo-menu li a
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 1.4;
    display: block;
    margin-right: 17px;
	padding:7px 0;
}
ul.foo-menu li a:hover
{
	color: #dd146f;
}
ul.foo-menu ul.sub-menu
{
	display:none;
}
ul.foo-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.ft-right-cont
{
	float:right;
}
.ft1-right-cont
{
	float:right;
}
.ft1-right-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 15px;
	line-height: 1.2;
}
.ft1-right-cont h4
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #7a7ea3;
	font-size: 11px;
	line-height: 1.4;
	text-transform: uppercase;
}
.ft2-right-cont
{
	float:right;
}

.footer-bootom-cont
{
	padding:38px 0;
	border-top:1px solid #2d3262;
}
.fb-cont
{
	
}
.fb-left-cont
{
	float:left;
}
.fb-right-cont
{
	float:right;
}

.footer-bootom-cont p
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #7a7ea3;
	font-size: 11px;
	line-height: 1.4;
	vertical-align:baseline;
	text-transform:uppercase;
}
.footer-bootom-cont p a
{
	color: #7a7ea3;
	vertical-align:baseline;
}
.footer-bootom-cont p a:hover
{
	color:#dd146f;
}

/* social menu */
ul.social-menu
{
	list-style:none;
	margin:0;
	padding:0;
}
ul.social-menu li
{
	display:block;
	float:left;
	text-indent:-999999px;
}
ul.social-menu li a
{
	background: url(../images/social-icon.jpg) no-repeat left top;
	display: block;
	width: 30px;
	height: 20px;
	margin: 7px 16px;
}
ul.social-menu li:last-child a
{
	margin-right:0 !important;
}
ul.social-menu a:hover
{
	opacity:0.8;
}
ul.social-menu li.s-facebook a
{
	background-position:9px 0;
}
ul.social-menu li.s-twitter a
{
	background-position:-53px 0;
}
ul.social-menu li.s-google a
{
	background-position:-118px 0;
}
ul.social-menu:after
{
	content:'';
	display:block;
	clear:both;
}
/*Internal Header*/
.int-header-main-cont
{
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	height:670px;
}
.int-header-cont
{
	height: 100%;
}
.int-header-table
{
	height: 100%;
	display: table;
	width: 100%;
}
.int-header-table-cell
{
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: center;
}
.int-header-table-cell h1
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #dd146f;
	font-size: 60px;
	line-height: 1.3;	
}
/*about us */


.aboutus-main-cont
{
	
}
.aboutus-cont
{
}
.about-desc-cont
{
	padding: 110px 0 90px;
}
.ad-cont
{
	margin: 0 auto;
	width:64%;
}
.ad-cont h3
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #22275a;
	font-size: 23px;
	line-height: 1.5;
}
.ad-cont p
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #9a9ba2;
	font-size: 16px;
	line-height: 1.6;
	margin: 20px 0;
}
.about-reason-main-cont
{
	padding: 0 30px;
}
.ar-cont
{
	background:#d2136a url(../images/10-reason-bg.jpg) no-repeat right top
}
.ar-main-cont
{
	padding: 74px;
}
.ar-left-cont
{
	float:left;
}.ar-left-cont
{
	float:left;
	width: 57%;
}
.arl-cont
{
	
}
.arl-top-cont
{
	
}
.arlt-cont
{
	
}
.arlt-left-cont
{
	float:left;
}
.arlt-left-cont h2
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 120px;
	line-height: 0.6;
}
.arlt-right-cont
{
	float:left;
}
.arlt-right1-cont
{
	padding: 0px 14px;
}

.arlt-right1-cont h4
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #fff;
	font-size: 48px;
	line-height: 0.7;
}
.arlt-right1-cont h3
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #fff;
	font-size: 60px;
	line-height: 0.9;
}
.arl-bottom-cont
{
	margin-top:29px;
}
.arlb-cont
{
	
}
.arlb1-cont
{
	float:left;
}
.arlb2-cont
{
	float:right;
}
.arlb1-cont, .arlb2-cont
{
	width:45%;
}
.ar-right-cont
{
	float:right;
}
.arl-bottom-cont ol
{
	
}
.arl-bottom-cont ol li
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.6;
	margin: 8px 0;
	list-style-type: decimal;
	margin-left: 18px;
	padding-left: 3px;
	text-align: left;
}
.arlt-cont:after, .arlb-cont:after, .ar-main-cont:after, .arl-cont:after
{
	content:'';
	clear:both;
	display:block;
}

/* blog post */

.blog-main-cont
{
	
}
.blog-cont
{
	
}
.blog-cont h1
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #dd146f;
	font-size: 30px;
	line-height: 1.2;
	text-align: center;
	padding: 90px 0 80px;
}
.blog-box-main-cont
{
	padding:0 30px;
}
.blog-box-cont
{
	float: left;
	width: 31.58%;
	margin-right: 2.632%;
	margin-bottom: 2.632%;
	border-bottom:3px solid #fff;
}
.blog-box-cont:nth-child(3n)
{
	margin-right:0;
}
.blog-post-cont .blog-box-cont:nth-child(3n)
{
	//margin-right: 2.632%;
}
.blog-post-cont .blog-box-cont:nth-child(3n+1)
{
	//margin-right:0;
}
.bbox-cont
{
	
}
.bbox-cont:hover
{
	
}
.blog-img-cont
{
	position:relative;
}
.blog-short-cont
{
	
}
.blog-short-cont h5
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #dd146f;
	font-size: 11px;
	line-height: 1.4;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 26px 0 14px;
}
.blog-short-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #484848;
	font-size: 18px;
	line-height: 1.2;
}
.blog-short-cont p
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #999aa2;
	font-size: 14px;
	line-height: 1.6;
	margin: 14px 0 20px;
}

/*blog description */
.blog-data-main-cont
{
	
}
.blog-data-cont
{
}
.blog-data-cont h1
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #dd146f;
	font-size: 30px;
	line-height: 1.2;
	text-align: center;
	padding: 70px 0 60px;
}
.blog-data-content
{
	padding:0 30px;
}
.blog-data-content img
{
	width:100%;
	margin:20px 0;
}
.blog-data-content p
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #9a9ba2;
	font-size: 14px;
	line-height: 1.7;
	margin: 20px 0;
	
}
.blog-box-cont:hover .event-img-hover
{
	visibility: visible;
	opacity: 1;
	transition-delay: 0s;
}
.blog-box-cont:hover
{
	border-bottom:3px solid #22275a;
}
.blog-img img
{
	width:100%;
}
	
.gen-css
{
	padding:30px;
}
.gen-css h1
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #dd146f;
	font-size: 60px;
	line-height: 1.3;
	padding-bottom:30px;
}
.gen-css h2
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #22275a;
	font-size: 30px;
	line-height: 1.4;
	margin:20px 0;
}
.gen-css h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #22275a;
	font-size: 18px;
	line-height: 1.6;
	margin:20px 0;
}
.gen-css h4
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
    color: #dd146f;
    font-size: 11px;
    line-height: 1.4;
}
.gen-css h5
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #dd146f;
	font-size: 11px;
	line-height: 1.4;
}
.gen-css h6
{
	
}
.gen-css p
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #9a9ba2;
	font-size: 16px;
	line-height: 1.7;
	margin:20px 0;
}
.gen-css iframe
{
	width:100%;
	height:540px;
	margin-bottom:40px;
}